RubyGems Navigation menu

spore-api 0.0.4

A simple Spore API library.

Versions:

  1. 0.0.4 - May 28, 2015 (7 KB)
  2. 0.0.3 - May 27, 2015 (7 KB)
  3. 0.0.2 - May 27, 2015 (7 KB)
  4. 0.0.1 - May 22, 2015 (7 KB)

Runtime Dependencies (4):

faraday ~> 0.9
htmlentities ~> 4.3
multi_json ~> 1.8

Owners:

Authors:

  • Shayan Guha

SHA 256 checksum:

a71565ae959da57684118cbd3d00f960265fecb1018f956bc1d3a793acb22d66

Total downloads 8,379

For this version 2,819

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: